<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,
      initial-scale=1.0">
    <title>Settings: Flywheel Instance</title>
  </head>
  <body>
    <div align="center"> <font size="+1"> <a href="index.html"
          style="text-decoration:none">⬅️</a> <a href="index.html"
          style="text-decoration:none">⬆️</a> <a href="cache.html"
          style="text-decoration:none">➡️</a> </font> </div>
    <h1>fw-app-launcher</h1>
    <h2>Documentation</h2>
    <h3>Settings</h3>
    <h4>Flywheel Instance</h4>
    <ul>
      <li>Copy your entire API key and paste it into the window to set
        the Flywheel Instance.&nbsp; After you do this, only the name of
        your Flywheel instance will be displayed and the sensitive part
        of your API key will be hidden.&nbsp; You can generate your API
        key by going to your Flywheel instance in a browser and
        selecting your profile.<br>
      </li>
    </ul>
  </body>
</html>
